{
  "name": "@coscine/loadingindicator",
  "version": "1.1.2",
  "private": true,
  "directories": {
    "doc": "docs"
  },
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@coscine/app-util": "^1.9.0",
    "@coscine/component-library": "^1.11.1",
    "@types/jquery": "^3.5.1",
    "bootstrap-vue": "^2.16.0",
    "jquery": "^3.5.1",
    "vue": "^2.6.11",
    "vue-i18n": "^8.21.0",
    "vue-runtime-helpers": "^1.1.2"
  },
  "devDependencies": {
    "@hutson/semantic-delivery-gitlab": "^9.1.0",
    "@semantic-release/commit-analyzer": "^8.0.1",
    "@semantic-release/git": "^9.0.0",
    "@semantic-release/gitlab": "^6.0.5",
    "@semantic-release/npm": "^7.0.6",
    "@semantic-release/release-notes-generator": "^9.0.1",
    "@types/node": "^14.14.20",
    "@typescript-eslint/eslint-plugin": "^4.12.0",
    "@typescript-eslint/parser": "^4.12.0",
    "@vue/cli-plugin-typescript": "^4.5.7",
    "@vue/cli-service": "^4.5.7",
    "conventional-changelog-eslint": "3.0.9",
    "core-js": "^3.8.2",
    "eslint": "^7.17.0",
    "semantic-release": "^17.3.1",
    "typescript": "~4.4.4",
    "vue-template-compiler": "^2.6.12"
  },
  "repository": {
    "type": "git",
    "url": "https://git.rwth-aachen.de/coscine/frontend/apps/loadingindicator.git"
  },
  "license": "MIT",
  "packageManager": "yarn@3.1.1"
}
